namespace Hua.Todo.Maui.Services;

public sealed class NoopEmbeddedWebServerService : IEmbeddedWebServerService
{
    public bool IsRunning => false;
    public string BaseUrl => string.Empty;

    public Task StartAsync() => Task.CompletedTask;
    public Task StopAsync() => Task.CompletedTask;
}
